/*
Theme Name: SWT-Theme
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Colors

color 1 white
color 2
color 3
color 4
color 5
color 6     #007538 (vorher #4a4e57)
color 7     #004c4c #007538


green 100px rgb(196,214,78)

darker #7cb62a rgb(124,182,42)
olive #70a526 rgb(112,165,38)
tanne #659523 rgb(101,149,35)

beige #fbf7f3
 */

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a{
    font-size: 100%;
}
#pojo-a11y-toolbar.pojo-a11y-toolbar-right{
    right: -240px;
}
#pojo-a11y-toolbar.pojo-a11y-toolbar-right .pojo-a11y-toolbar-toggle {
    right: 240px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay {
    width:240px;
}

/* ======
    Typo ====== */
::selection{
    color: #ffffff;
    background-color: #007538;
}

strong, b {
    font-family: 'Assistant 600', sans-serif;
}
.break-line{
    display: block;
    line-height: 1;
}
.fusion-text.top-title h1{
    font-family: 'Assistant 500', sans-serif;
    font-size: 18px;
    line-height: 1.8em;
    letter-spacing: 0.02em;
    color: #007538;
}
@media screen and (min-width: 1200px) {
    .fusion-text.big h2 {
        font-family: 'Assistant 500', sans-serif;
        font-size: 54px !important;
        line-height: 1.2em;
    }
}
ul{
    padding-inline-start: 24px;
    margin-block-start: 0.5em;
}
.post-content p.lead,
.fusion-text.lead p{
    font-size: 26px;
    line-height: 1.4em;
    /*color: #004c4c;*/
}
.fusion-text.big p{
    font-family: 'Assistant 500', sans-serif;
    font-size: 30px;
    line-height: 1.4em;
    padding: 10px;
    color: #007538;
    background-color: #ffffff;
}
body .post-content a:not(.fusion-button){
    border-bottom: 1px dashed;
}
body .post-content .img-link a{
    border-bottom: none;
}
body .post-content .img-link img{
    padding:20px;
}
body .post-content .spenden-badge a:not(.fusion-button){
    border: none;
}
.fusion-footer p, .fusion-footer ul li {
    font-size: .9em;
}
@media screen and (max-width: 1050px) {
    .fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list > li {
        margin-left: calc(35px / 2) !important;
        margin-right: calc(35px / 2) !important;
    }
}
/* ======
    Button menu ====== */
.btn-tanne.awb-menu__main-li .awb-menu__main-a .button-small{
    color: #004c4c;
    font-size: 18px;
    padding: 13px 29px;
    line-height: 17px;
    background-color: #c4d64e;
}
.btn-tanne.awb-menu__main-li .awb-menu__main-a .button-small.button-default:hover{
    color: #ffffff;
    background-color: #659523;
}
/* on mobile ganzer Menüpunkt klickbar */
@media only screen and (max-width: 1000px){
    .fusion-menu-element-wrapper .fusion-open-nav-submenu:before{
        font-size: 2em;
    }
    .fusion-body .fusion-menu-element-wrapper[data-count="1"].expand-method-click.direction-row > ul > li > .fusion-open-nav-submenu {
        width: 100% !important;
        justify-content: flex-end;
    }
}
/* ====== ONLY bei
    Für wen ====== */
#wrapper #main .post-content .title-container .fusion-title h1{
    font-size: 30px !important;
}
#wrapper #main .post-content .title-container .fusion-title h2 {
    font-size: 24px !important;
}
@media screen and (min-width: 1240px){
    #wrapper #main .post-content .title-container .fusion-title h1{
        font-size: 36px !important;
        line-height: 1.4em !important;
        margin-bottom: 40px;
    }
    #wrapper #main .post-content .title-container .fusion-title h2 {
        font-size: 44px !important;
    }
}

/* ====== Header
    außer Für wen ====== */
@media screen and (max-width: 1199px) {
    .post-content .fusion-title.h2-medium h2 {
        font-size: 28px !important;
    }
}
/* ======
    Staff ====== */
.person-content span.break{
    display: inline-block;
}
.person-content span.space{
    /*display: inline-block;*/
    margin-bottom: 10px;
}
.fusion-person .person-author-wrapper .person-title {
    font-family: 'Assistant regular', sans-serif;
    font-size: 17px !important;
    margin-top: 4px;
    line-height: 1.4em;
}

.fusion-person .person-content {
    font-size: 19px !important;
    line-height: 1.4em;

}

.fusion-person .person-content .line-height-2 strong {
    margin-bottom: 20px;
}

.fusion-person .person-desc {
    margin-top: 0 !important;
    padding: 0 30px 30px 30px;
}
.fusion-person .person-shortcode-image-wrapper img{
    width: 300px !important;
    height:auto;
    margin-bottom: 30px;
    border-radius:100%;
    padding-top:20px;
}
@media screen and (max-width: 380px) {
    .fusion-person .person-shortcode-image-wrapper img {
        width: 100% !important;
        height: auto;
        margin-bottom: 30px;
        border-radius: 100%;
    }
}
@media screen and (min-width: 1178px) {
    .fusion-person .person-image-container img {
        /*display:none;*/
        opacity: 0;
        height: 0;
        width: 0;
        padding:20px;
        text-align: center;
        margin: 0 auto;
        transition: all 300ms ease-out;

    }

    .fusion-person:hover .person-image-container img {
        /*display: block;*/
        height: 300px;
        width: 300px;
        opacity: 1;
    }
}


/* ======
    Form ====== */

#tribe-bar-form .tribe-bar-submit input[type=submit], .button-large, .fusion-body .fusion-button-large, .tml-submit-wrap input[type=submit], .wpcf7-form .wpcf7-submit.button-large, .wpcf7-form .wpcf7-submit.fusion-button-large {
    padding: 13px 29px;
    line-height: 17px;
    font-size: 18px !important;
}

/* ======
    Testimonials, Blockquote ====== */
.post-content blockquote p{
    font-size: 1.4em;
    line-height: 1.4em;
}
.fusion-testimonials.clean blockquote q{
    padding: 10px !important;
}
@media screen and (min-width: 1178px) {
    .fusion-testimonials.clean blockquote q {
        padding: 25px;
    }
}

.to-top-right #toTop {
    background-color: #007538;
    right:15px;
}
@media screen and (min-width: 1178px) {
    .to-top-right #toTop {
        right: 35px;
    }
}